Let’s Encrypt certificate change

Welcome to the Cloudflare Community. :logodrop:

If you do not understand that email, it is unlikely that you need to take any action. The communication was to ensure that people who support affected devices (primarily Android <= 7.1.1) were not surprised by the change. Those Android versions have not been supported by Google in nearly five years and really shouldn’t still be in use.

2 Likes